.logo {
    margin-right: 30px;
}
.logo-text {
    font-size: 2em;
    line-height: 0.8;
    /*border-left: 15px dotted #2c7ae7;
    padding-left: 5px;*/
}
.mnu-slider-item div {
    background: rgba(0,0,0,0.6);
    padding: 10px;
    border-radius: 6px;
}
.intro-content {
    /*background: rgba(0,0,0,0.7);*/
    padding: 20px;
    /*border-radius: 6px;*/
    /*border: 1px solid #333;*/
}



.team-item-img-best {
    height: 13.75rem;
    background-color: var(--primary-bg-color);
}

.team-item-img-best img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

@media (max-width: 1199.98px) {
    .team-item-img-best {
        height: 13.75rem;
    }
    /*white backgroung for mobile*/
    .intro-item::after {
        content: none;
    }
}

@media (max-width: 991.98px) {
    .team-item-img-best {
        height: 18.5rem;
    }
}
@media only screen and (max-width: 767.98px), only screen and (min-width: 567px) and (max-width: 900px) and (orientation: landscape) {
    .team-item-img-best {
        height: 18.5rem;
    }
}
